baseURL = 'https://datenkastl.de'
languageCode = 'de'
title = 'Datenkastl'
theme = "smol"

# Parameters
[params]
    subtitle = "Datenkastl's Blog and Newspage"
    dateFmt = "02.01.2006 15:04"

# Header
[menu]
  [[menu.main]]
        identifier = "posts"
        name = "Posts"
        url = "/posts/"
        weight = 1 

  [[menu.main]]
        identifier = "categories"
        name = "Categories"
        url = "/categories/"
        weight = 2 

  [[menu.main]]
        identifier = "tags"
        name = "Tags"
        url = "/tags/"
        weight = 3

# Footer
  [[menu.footer]]
        name = "Forgejo"
        url = "https://git.datenkastl.org/fliegerjohn"
        weight = 1 

    [[menu.footer]]
        name = "Fediverse"
        url = "https://fedi.datenkastl.de/@fliegerjohn"
        weight = 2 

    [[menu.footer]]                                                                               
        name = "Source"                                                          
        url = "https://git.datenkastl.org/fliegerjohn/datenkastl.de"
        weight = 3

    [[menu.footer]]
        name = "About"
        url = "/about/"
        weight = 4
